var xmlInput = new Array();
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/eshibuya/text/text23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/eshibuya/version/version23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/mywkfmnr/yosano/yosano23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/eshibuya/notes/notes23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/eshibuya/sources/sources23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/eshibuya/revices/revices23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/eshibuya/waka/waka23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/mywkfmnr/ruby/ruby23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/mywkfmnr/yosanoRuby/yosanoRuby23.1.xml");
	xmlInput[xmlInput.length] = xmlLoad("http://www.genji-monogatari.net/xml/eshibuya/eiri/eiri23.1.xml");
